@charset "utf-8";
/* CSS Document */

#pull {	display: none;}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#pull {	display:block;}

.header_containar{ width:100%;}
.header_containar_left{ width:100%; float:left; padding:15px 0px; text-align:center;}
.header_containar_left img{ max-width:20%; display:inline-block;}
.mobile_book{ display:block; width:21%; margin:45px 0px 0px 0px;}
.header_containar_right{ width:100%; margin:0px; float:left;}
.header_nav{ width:100%;}
.header_book{ display:none;}
.caption{ margin:150px 0px 0px 0px;}
.caption_containar{ width:70%;}
.welcome_caption{ margin:180px 0px 0px 10px;}
.welcome_caption a{ padding:13px 35px 13px 12px; background: #000 url(../images/arrow.png) no-repeat right 10px top 15px;e6a91d}
.welcome_caption a:hover{ background: #e6a91d url(../images/arrow.png) no-repeat right 10px top 15px; color:#fff;}
.footer_containar{ width:98%;}
.footer_containar_left{ width:31%; margin:0px;}
.footer_containar_left p a{ display:inline-block; margin-bottom:5px;}
.social_icon_left{ width:100%; text-align:center; margin:0px 0px 10px 0px;}
.social_icon_right{ width:100%; text-align:center;}
.footer_containar_middle{ width:37%;}
.footer_containar_right{ width:32%; margin:0px;}

/************************about-news************************/
.header_inner_bg{ padding:0px;}
.banner_inner{ margin:0px 0px 15px 0px;}
.body_containar{ width:98%; padding:20px 0px;}
.body_containar ul{ margin:0px 0px 15px 0px;}
.home_listing_left{ width:49%;}
.choose_category_products{ width:100%; margin:0px 0px 15px 0px;}
.choose_category_products img{ width:100%;}
.products_details_content{ width:100%;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content{ width:100%; padding:87px 25px 20px;}}
.products_details{ width:100%;}
.home_listing_right{ width:49%;}

/************************about-profile************************/
.about_profile{ padding:20px 0px;}
.about_profile_containar{ margin:0px auto !important; width:98%;}
.about_nav, .weather, .affiliations{ margin:0px 0px 15px 0px;}
.weather p br, .body_containar strong br, .about_profile_containar p br{ display:none;}
.weather_left,.weather_right{ width:49%;}
.numbaring{ margin:0px;}
.numbaring_left{ width:47%; margin:0px 11px;}
.icon_listing img{ padding:0px; margin:0px -1px;}
.essequam_left{ width:32%; margin:0px 12px 0px 0px;}
.essequam_middle{ width:32%;}
.essequam_middle img{ width:100%;}
.essequam_right{ width:32%;}
  
/************************about-safety************************/
.about_safety_left{ width:49%;}
.about_safety_right{ width:49%;}

/************************about-team************************/
.about_team_text{ margin:0px 0px 5px 0px;}
.about_team_hvr{ margin:0px;}
.about_team_hvr_left{ width:31%; margin:0 8px 15px 8px; min-height:305px;}
.products_details1{ width:100%;}
.products_details_content1{ padding:107px 0 80px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content1{ padding:102px 0 80px;}}


/*.about_profile_containar{ margin-left:1% !important;}*/
/************************about-team-bio************************/
.about_bio_poppup{ padding:20px;}

/************************book-consultation************************/
.poppup_form{ padding:20px;}

/************************contact************************/
.contact_left{ padding:15px;}
.contact_left p{ padding:0px 0px 10px 0px;}
.contact_left h3{ padding:0px 0px 15px 0px;}
.contact_right img{ height:760px;}

/************************georgia-oborne***********************/
.georgia_containar{ width:98%;}
.georgia_containar_right{ width:60%; padding:15px;}

/************************join-team***********************/
.jointeam_left{ padding:15px 15px;}
.jointeam_left h3,.jointeam_left h4{ padding:0px 0px 15px 0px;}
.jointeam_right{ padding:15px 15px 0px;}

/************************reviews***********************/
.reviews_left{ width:68%;}
.ranking,.reviews_btn{ margin:0px 0px 15px 0px;}
.testi{ margin:0px 0px 15px 0px; padding:0px 0px 15px 0px;}
.testi_left{ width:24%;}
.testi_right{ width:74%;}
.reviews_right{ width:30%;}

/************************services***********************/
.services{ padding:20px 0px;}
.services_containar{ width:98%;}
.services_text{ margin:0px 0px 15px 0px;}
.services_text br{ display:none;}
.design_buld_left{ width:40%; margin:35px 0px 0px 0px;}
.design_buld_left ul li a{ font-size:13px;}
.design_buld_right{ width:60%;}
.order_container p{ padding:0px 0px 15px 0px; font-size:14px; line-height:20px;}
.order_container h3{ font-size:25px;}
.services_box{ padding:30px 25px;}

/************************home-intro***********************/
.home_intro{ top:0px; width:100%;}
.home_intro_right{ width:100%;}

/************************about-news-details***********************/
.about_news_thumb{ width:100%; padding:0px 0px 15px 0px;}
.about_details_text p{ padding:0px 0px 15px 0px;}

.new-royalslider-1 .rsOverflow .abTextAlignCenter{ top:38% !important;}
.limargin{ margin-right:10px !important;}
.about_team_hvr_left h4{ padding:0px 10px;}
#new-royalslider-4 .rsSlide .rsSBlock { height:auto !important;}
#new-royalslider-5 .rsSlide .rsSBlock{ top:330px !important;}

/*-----------------------portfolio-------------------------*/
.portfolio_listing{ width:98%;}
.prev_singl, .next_singl{ width:30%;}
.grid_singl{ width:40%;}
.pro_single_top{ width:98%;}
.port_thumb_hover h4 a{ font-size:14px; line-height:18px;}
.port_thumb_hover{ padding: 40% 30px 5px;}

.new-royalslider-1 .caption-wrap{top:34%;}

/*.single-portfolio-project .royalSlider,
.single-portfolio-project .rsVisibleNearbyWrap,
.single-portfolio-project .rsOverflow,
.single-portfolio-project .rsContainer,
.single-portfolio-project .rsSlide{ height:100% !important;}*/
.georgia img{ height:100%;}
.header_top{ height:143px;}
.about_nav{ padding:0px;}


.single-portfolio-project .royalSlider.rsUni .rsThumbsHor.grid-thumb{margin: 0 0 15px;}
.single-portfolio-project .rsThumbsContainer{padding: 5px 0 20px 19px !important; width:100% !important;}
.single-portfolio-project .rsUni .rsThumb{ left:7%;}
.grid-thumb .rsThumbsArrowLeft, .grid-thumb .rsThumbsArrowRight{ display:none;}



}

@media only screen and (min-width: 959px) and (max-width: 1024px) {

.caption{ margin:210px 0px 0px 0px;}
.caption_containar{ width:65%;}
.welcome_caption{ margin:240px 0px 0px 10px;}
.welcome_caption a{ padding:13px 60px 13px 20px; background: #000 url(../images/arrow.png) no-repeat right 15px top 15px;}
.welcome_caption a:hover{ background: #e6a91d url(../images/arrow.png) no-repeat right 15px top 15px; color:#fff;}
.footer_containar_left{ width:32%; margin:0px 30px 0px 0px;}
.footer_containar_middle{ width:28%;}
.footer_containar_right{ width:35%;}
.home_listing_left{ width:66%;}
.choose_category_products{ width:48%; margin:0px 13px 15px 0px;}
.products_details_content{ padding:80px 25px 20px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content{ padding:60px 25px 20px;}}
.home_listing_right{ width:32%;}
.numbaring_left{ width:24%; margin:0px 5px 0px 4px;}
.icon_listing img{ margin:0px; padding:0px 20px;}
.products_details1{ width:100%;}
.products_details_content1{ padding:104px 0px 80px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content1{ padding:101px 0 80px;}}
.about_team_hvr_left{ width:23%; margin:0px 10px 15px 9px;}
.georgia_containar_right{ width:50%; padding:15px;}
.jointeam_left,.jointeam_right{ min-height:650px;}
.reviews_left{ width:75%;}
.testi_left{ width:16%;}
.testi_right{ width:82%;}
.reviews_right{ width:23%;}
.design_buld_left ul li a{ font-size:14px;}
.order_container p{ font-size:16px; line-height:24px;}
/************************home-intro***********************/
.home_intro{ width:60%;}
.home_intro_right{ width:100%;}

#new-royalslider-5 .rsSlide .rsSBlock{ top:460px !important;}
.port_thumb_hover{ padding: 46% 30px 5px;}
.new-royalslider-1 .caption-wrap{top:36%;}
.georgia { height: 798px;}
.about_nav{ padding:0px;}

.single-portfolio-project .royalSlider.rsUni .rsThumbsHor.grid-thumb{margin: 0;}
.single-portfolio-project .rsThumbsContainer{padding:8px 0 20px 19px !important}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.header_containar{ width:100%;}
.header_containar_left{ width:100%; float:left; padding:15px 0px; text-align:center;}
.header_containar_left img{ max-width:25%; display:inline-block;}
.mobile_book{ display:block; width:34%; margin:45px 0px 0px 0px;}
.header_containar_right{ width:100%; margin:0px; float:left;}
.header_nav{ width:100%;}
.header_book{ display:none;}
.caption{ margin:25px 0px 0px 0px;}
.caption_containar{ width:80%;}
.caption_containar h1{ line-height:30px; font-size:20px;}
.caption_containar h1 strong{ line-height:24px;}

.musicon{ margin:-50px 0 23px;}
.footer_containar{ width:95%;}
.footer_containar_left{ width:100%; float:none; margin:0px 0px 20px 0px;}
.social_icon_left{ width:100%; margin:0px 0px 10px 0px;}
.social_icon_right{ width:100%;}
.footer_containar_middle{ width:100%; float:none; margin:0px 0px 10px 0px;}
.footer_containar_right{ width:100%; margin:0px;}	

/************************about-news************************/
.header_inner_bg{ padding:0px;}
.banner_inner{ margin:0px 0px 15px 0px;}
.body_containar{ width:95%; padding:20px 0px;}
.body_containar ul{ margin:0px 0px 15px 0px;}
.home_listing_left{ width:100%; float:none;}
.choose_category_products{ width:100%; margin:0px 0px 15px 0px;}
.choose_category_products img{ width:100%;}
.choose_category_products .products_details{ height:100%;}
.products_details_content{ width:100%; height:100%; padding:170px 25px 25px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content{ width:100%; padding:150px 25px 25px;}}
.products_details{ width:100%;}
.home_listing_right{ width:100%; float:none;}

/************************about-profile************************/
.about_profile{ padding:20px 0px;}
.about_profile_containar{ width:95%;}
.about_nav ul li a{ margin:0px 0px 10px 0px;}
.about_nav, .weather, .affiliations{ margin:0px 0px 15px 0px;}
.about_nav{padding: 0;}
.weather p br, .body_containar strong br, .about_profile_containar p br{ display:none;}
.weather_left,.weather_right{ width:100%; float:none;}
.numbaring{ margin:0px;}
.numbaring_left{ width:46%; margin:0px 9px 0px 8px;}
.icon_listing img{ padding:0px 8px;}
.essequam_left{ width:100%; float:none; margin:0px 0px 5px 0px;}
.essequam_middle{ width:100%; float:none; margin:0px 0px 15px 0px; text-align:center;}
.essequam_middle img{ margin:0px auto;}
.essequam_right{ width:100%; float:none;}
  
/************************about-safety************************/
.about_safety_left{ width:100%; float:none;}
.about_safety_right{ width:100%; float:none;}

/************************about-team************************/
.about_team_text{ margin:0px 0px 5px 0px;}
.about_team_hvr{ margin:0px;}
.about_team_hvr_left{ width:46%; margin:0 9px 15px 8px; min-height:275px;}
.products_details1{ width:100%;}
.products_details_content1{ width:100%; margin:0 0px 15px 0px; padding:86px 0 80px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content1{ padding:79px 0 80px;}}

/************************about-team-bio************************/
.about_bio_poppup{ padding:15px 10px; width:100%;}
.close_thumb{ margin:-8px 0px 10px 0px;}
.about_bio_poppup_left{ width:100%; float:none;}
.about_bio_poppup_right{ width:100%; float:none; margin:0px 0px 15px 0px;}
.about_profile_containar{ margin-left:2.5% !important;}
/************************book-consultation************************/
.poppup_form{ width:100%; padding:15px;}
.poppup_form span{ margin:0px 0px 15px 10px;}
.poppup_form #wpcf7-f135-o2 span{ margin:0px;}
.select{ padding:15px 0px 10px 0px;}

/************************contact************************/
.contact_left{ padding:15px 10px; height:inherit; width:100%; float:none;}
.contact_left p{ padding:0px 0px 10px 0px;}
.contact_left h3{ padding:0px 0px 15px 0px;}
.contact_right{ width:100%; float:none;}
.contact_right img{ height:auto; min-height:auto;}

/************************georgia-oborne***********************/
.georgia_containar{ width:95%;}
.georgia_containar_right{ width:100%; padding:15px; float:none;}

/************************join-team***********************/
.jointeam_left{ padding:15px; width:100%; float:none; min-height:inherit}
.jointeam_left h3,.jointeam_left h4{ padding:0px 0px 15px 0px;}
.jointeam_right{ padding:15px; width:100%; float:none; min-height:inherit}

/************************project-details***********************/
.victore{ width:100%;}
.victore h4{ margin:0px 0px 15px 0px;}
.victore_left{ width:49%;}
.victore_right{ width:49%;}

/************************reviews***********************/
.reviews_left{ width:100%; float:none;}
.ranking,.reviews_btn{ margin:0px 0px 15px 0px;}
.testi{ margin:0px 0px 15px 0px; padding:0px 0px 15px 0px;}
.testi_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.testi_right{ width:100%; float:none;}
.reviews_right{ width:100%; float:none;}
.homestar h5 br{ display:none;}

/************************services***********************/
.services{ padding:20px 0px;}
.services_containar{ width:95%;}
.services_text{ margin:0px 0px 15px 0px;}
.services_text br{ display:none;}
.design_buld_left{ width:100%; float:none; margin:0px;}
.design_buld_right{ width:100%; float:none;}
.services_box{ padding:30px 20px;}
.order_container p{ padding:0px 0px 20px 0px; line-height:22px; font-size:15px;}

/************************home-intro***********************/
.welcome_caption{ margin:28% 0 0;}
.welcome_caption a{ padding:13px 35px 13px 12px; background: #000 url("../images/arrow.png") no-repeat scroll right 12px top 15px;}
.welcome_caption a:hover{background: #e6a91d url("../images/arrow.png") no-repeat scroll right 12px top 15px;}
.home_intro{ top: 0; width:100%;}


/************************about-news-details***********************/
.inside{ margin:0px 0px 15px 0px;}
.about_news_thumb{ width:100%; padding:0px 0px 15px 0px;}
.about_details_text p{ padding:0px 0px 15px 0px;}
.about_details_text{ width:100%;}

.new-royalslider-1 .rsOverflow .abTextAlignCenter{ top:33% !important;}
#divSliderMain .responsiveSlider{ left:0px !important;}
.bx-controls{ display:none;}
.limargin{ width:140px !important; margin-right:10px !important;}
.about_team_hvr_left h4{ min-height:74px;}
#new-royalslider-4 .rsSBlock label{ display:none;} 
#new-royalslider-5 .rsSlide .rsSBlock{ top:185px !important;}

.homestar{ width:220px; margin:0px auto 12px;}
.poppup_form1{ width:100%;}

/*-----------------------portfolio-------------------------*/
.portfolio_listing{ width:95%;}
.pro_single_top{ width:95%;}
.prev_singl, .next_singl{ width:40%;}
.grid_singl{ width:20%;}

.portfolio_listing{ padding:80px 0px 30px;}
.portfolio_listing h3{ margin:0px 0px 10px;}
.port_thumb_hover { padding: 50% 30px 5px;}


.georgia img{ height:100%;}
.new-royalslider-1 .caption-wrap{top: 33%;}
.header_top { height: 127px;}

.single-portfolio-project .royalSlider.rsUni .rsThumbsHor.grid-thumb{margin: 0 0 15px; height:184px !important;}
.single-portfolio-project .rsThumbsContainer{padding: 5px 0 20px 19px !important; width:100% !important;}
.single-portfolio-project .rsUni .rsThumb{ left:2%;}
.grid-thumb .rsThumbsArrowLeft, .grid-thumb .rsThumbsArrowRight{ display:none;}

.new-royalslider-1 .rsArrowLeft, .new-royalslider-1 .rsArrowRight{bottom: 26% !important;}


}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.caption{ margin:90px 0px 0px 0px;}
.caption_containar{ width:83%;}
.social_icon_left{ width:26%; margin:10px 0px;}
.social_icon_right{ width:72%;}
.choose_category_products{ width:48%; margin:0px 6px 15px 5px;}
.products_details_content{ padding:68px 25px 20px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content{ padding:44px 25px 20px;}}
.numbaring_left{ margin:0px 12px 0px 11px;}
.about_team_hvr_left{ width:48%; margin:0px 6px 12px 5px; min-height:355px;}
.products_details1{ width:100%;}
.products_details_content1{ padding:140px 0 99px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content1{ padding:140px 0 92px;}}
.georgia_containar_right{ width:75%; float:right;}
.reviews_left{ width:61%; float:left;}
.reviews_right{ width:37%; float:right;}
.order_container{ min-height:390px;}
.order_container h3{ font-size:28px;}

.home_intro_right{ width:100%; }
.home_intro_right p{ font-size:16px; line-height:22px;}
.limargin{ width:180px !important; margin-right:10px !important;}
.about_bio_poppup_right{ float:right; margin: 0 0 15px 15px; width: 40%;}
#new-royalslider-5 .rsSlide .rsSBlock{ top:260px !important;}
.choose_category_products img{ height:100%;}
.order_container img{ min-height:460px;}
.design_buld_right{ height:460px;}
.port_thumb_hover {padding: 56% 30px 5px;}
.new-royalslider-1 .caption-wrap{top: 40%;}
.header_containar_left img{ max-width:20%;}
.header_top { height: 131px;}
.rsUni .rsThumb{width: 197px !important;}
.single-portfolio-project .rsUni .rsThumb{ left:0%;}

.single-portfolio-project .royalSlider.rsUni .rsThumbsHor.grid-thumb{margin: 0;}

.welcome_caption { margin:23.5% 0 0;}
.new-royalslider-1 .rsArrowLeft, .new-royalslider-1 .rsArrowRight{bottom: 40% !important;}

}


@media only screen and (max-width: 479px) {	
.header_containar{ width:100%;}
.header_containar_left{ width:100%; float:none; padding:10px 0px 6px; text-align:center;}
.header_containar_left img{ display:inline-block; max-width: 30%;}
.mobile_book{ display:block; width:100%; margin:0px 0px 15px 0px; text-align:center;}
.header_containar_right{ width:100%; margin:0px; float:left;}
.header_nav{ width:100%;}
.header_book{ display:none;}
.caption{ margin:25px 0px 0px 0px;}
.caption_containar{ width:95%;}
.caption_containar h1{ line-height:26px; font-size:17px; padding:0px 0px 10px 0px;}
.caption_containar h1 strong{ line-height:8px;}
.welcome_caption{margin: 1% 0 0;}
.welcome_caption a{ padding:13px 35px 13px 12px; background: #000 url("../images/arrow.png") no-repeat scroll right 12px top 15px;}
.welcome_caption a:hover{background: #e6a91d url("../images/arrow.png") no-repeat scroll right 12px top 15px;}

.musicon{ margin:-40px 0 13px;}
.footer_containar{ width:95%;}
.footer_containar_left{ width:100%; float:none; margin:0px 0px 20px 0px;}
.social_icon_left{ width:100%; margin:0px 0px 10px 0px;}
.social_icon_right{ width:100%;}
.footer_containar_middle{ width:100%; float:none; margin:0px 0px 10px 0px;}
.footer_containar_right{ width:100%; margin:0px;}	

/************************about-news************************/
.header_inner_bg{ padding:0px; background:#000 !important;}
.banner_inner{ margin:0px 0px 15px 0px;}
.body_containar{ width:95%; padding:20px 0px;}
.body_containar ul{ margin:0px 0px 15px 0px;}
.home_listing_left{ width:100%; float:none;}
.choose_category_products{ width:100%; margin:0px 0px 15px 0px;}
.choose_category_products img{ height: 100%; width:100%;}
.products_details_content{ width:100%; height: 100%; padding:75px 25px 20px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content{ width:100%; padding:46px 25px 20px;}}
.products_details{ width:100%; height:100%;}
.home_listing_right{ width:100%; float:none;}

/************************about-profile************************/
.about_profile{ padding:20px 0px;}
.about_profile_containar{ width:95%;}
.about_nav ul li a{ margin:0px 0px 10px 0px;}
.about_nav ul li{ display:block;}
.about_nav, .weather, .affiliations{ margin:0px 0px 15px 0px;}
.about_nav{ padding:0px 20px;}
.weather p br, .body_containar strong br, .about_profile_containar p br{ display:none;}
.weather_left,.weather_right{ width:100%; float:none;}
.numbaring{ margin:0px;}
.numbaring_left{ width:100%; margin:0px;}
.icon_listing img{ padding:0px 15px 15px 15px;}
.essequam_left{ width:100%; float:none; margin:0px 0px 5px 0px;}
.essequam_middle{ width:100%; float:none; margin:0px 0px 15px 0px; text-align:center;}
.essequam_middle img{ margin:0px auto; width:100%;}
.essequam_right{ width:100%; float:none;}
  
/************************about-safety************************/
.about_safety_left{ width:100%; float:none;}
.about_safety_right{ width:100%; float:none;}

/************************about-team************************/
.about_team_text{ margin:0px 0px 5px 0px;}
.about_team_hvr{ margin:0px;}
.about_team_hvr_left{ width:280px; margin:0 auto 15px; min-height:inherit; padding:0px 0px 15px 0px; float:none;}
.products_details1{ width:100%;}
.products_details_content1{ width:100%; margin:0 0px 15px 0px; padding:140px 0 110px;}
.choose_category_products1 img{ height:273px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.products_details_content1{ padding:130px 0 106px;}
.choose_category_products1 img{ height:259px;}}

/************************about-team-bio************************/
.about_bio_poppup{ padding:10px; width:100%; background-size:100% 100%;}
.close_thumb{ margin:-8px 0px 10px;}
.about_bio_poppup_left{ width:100%; float:none;}
.about_bio_poppup_right{ width:100%; float:none; margin:0px 0px 15px 0px;}
.about_profile_containar{ margin-left:2.5% !important;}

/************************book-consultation************************/
.poppup_form{ width:100%; padding:10px;}
.poppup_form span{ margin:0px 0px 15px 10px;}
.poppup_form #wpcf7-f135-o2 span{ margin:0px;}
.poppup_form_inpt1{ width:100%; float:none; margin:0px 0px 5px 0px;}
.poppup_form_inpt2{ width:100%; float:none;}
.select{ padding:15px 0px 10px 0px;}
.poppup_form_btn{ width:100%; margin:0px;}
.accont{ margin:0px 0px 15px 0px;}
.accont_left{ width:100%; float:none; margin:0px 0px 15px 0px;}
.accont_right{ width:100%; float:none; text-align:left;}
.poppup_form small{ display:block; margin:0px 0px 5px;}
.poppup_form #wpcf7-f135-o2 span.wpcf7-list-item{ margin: 0 0 8px 30px;}

/************************contact************************/
.contact_left{ padding:15px 10px; height:inherit; width:100%; float:none;}
.contact_left p{ padding:0px 0px 10px 0px;}
.contact_left h3{ padding:0px 0px 15px 0px;}
.contact_left_inpt1{ width:100%; float:none;}
.contact_left_inpt2{ width:100%; float:none;}
.contact_left_btn{ width:100%;}
.contact_right{ width:100%; float:none;}
.contact_right img{ height:auto; min-height:auto;}

/************************georgia-oborne***********************/
.georgia_containar{ width:95%;}
.georgia_containar_right{ width:304px; padding:15px; float:none;}
.georgia_left{ width:100%; float:none; margin:0px 0px 15px 0px;}
.georgia_right{ width:100%; float:none; margin:0px 0px 15px 0px;}

/************************join-team***********************/
.jointeam_left{ padding:15px; width:100%; float:none; min-height:inherit}
.jointeam_left h3,.jointeam_left h4{ padding:0px 0px 15px 0px;}
.jointeam_right{ padding:15px; width:100%; float:none; min-height:inherit}
.jointeam_righ_btn{ width:100%;}

/************************project-details***********************/
.victore{ width:100%;}
.victore h4{ margin:0px 0px 15px 0px;}
.victore_left{ width:100%; float:none; margin:0px 0px 15px 0px;}
.victore_right{ width:100%; float:none;}

/************************reviews***********************/
.reviews_left{ width:100%; float:none;}
.ranking,.reviews_btn{ margin:0px 0px 15px 0px;}
.ranking img{ width:100%;}
.testi{ margin:0px 0px 15px 0px; padding:0px 0px 15px 0px;}
.testi_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.testi_right{ width:100%; float:none;}
.reviews_right{ width:100%; float:none;}
.homestar h5 br{ display:none;}

/************************services***********************/
.services{ padding:20px 0px;}
.services_containar{ width:95%;}
.services_text{ margin:0px 0px 15px 0px;}
.services_text br{ display:none;}
.design_buld_left{ width:100%; float:none; margin:0px;}
.design_buld_right{ width:100%; height:600px; float:none;}
.order_container p{ padding:0px 0px 15px 0px; font-size:13px; line-height:20px;}
.order_container h3{ font-size:16px; line-height: 20px;}
.design_buld_left ul li a{ padding:15px;}
.view{ width:100%;}
.view a{ padding:13px 10px; display:block; text-align:center;}
.services_box{ padding:20px;}
.order_container img{ min-height:600px;}
/************************home-intro***********************/
.home_intro{ top:0px; width:100%;}
.home_intro_right{ width:100%; float:none;}


/************************about-news-details***********************/
.inside{ margin:0px 0px 15px 0px;}
.about_news_thumb{ width:100%; padding:0px 0px 15px 0px;}
.about_details_text p{ padding:0px 0px 15px 0px;}
.about_details_text{ width:100%;}
.about_details_text h4{ width:100%;}


.about_naviget{ width:100%;}
.numbaring_left label{ display:block; text-align:center;}
.new-royalslider-1 .rsOverflow .abTextAlignCenter{ top:25% !important;}
.bx-controls{ display:none;}
.limargin{ width:150px !important; margin-right:10px !important;}
.em_left, .phone_right{ float:none; width:100%;}

#new-royalslider-4 .rsSBlock label{ display:none;} 
#new-royalslider-5 .rsSlide .rsSBlock h3{ font-size:14px;}
#new-royalslider-5 .rsSlide .rsSBlock{ top:100px !important;}
.con_georgia a { font-size: 10px;  margin: 0 5px;  padding: 10px 10px;}
.poppup_form1{ padding: 15px 10px 20px; width:100%;}
.poppup_form1 .not_display{ margin:0px;}

.contact_left .wpcf7-form p{ padding:0px;} 
.new-royalslider-5 .rsArrowIcn, .new-royalslider-5 .rsArrow{ display:none;}
/*-----------------------portfolio-------------------------*/
.portfolio_listing{ width:95%;}
.pro_single_top{ width:95%;}
.victore{ width:100% !important;}
.prev_singl, .next_singl{ width:40%;}
.grid_singl{ width:20%;}
.victore_left, .victore_right{ width:100% !important; float:none !important;}
.pro_single_slider .rsGCaption h5{ line-height:30px !important;}
.portfolio_listing{ padding:80px 0px 30px;}
.portfolio_listing h3{ margin:0px 0px 10px;}
.portfolio_cat_list{ width:100%;}
.port_thumb_hover{padding: 45% 30px 5px;}
.port_thumb_hover h4 a{ font-size:14px; line-height:18px;}

.georgia, .georgia_containar_right{ height:1040px;}
.georgia img{ height:100%; }


.poppup_form1 .phone_right, .poppup_form1 .em_left{ margin-bottom:0px;}
.poppup_form1 small{ display:block; margin:10px 0px;}
.wpcf7-form-control.wpcf7-checkbox.poppup_form_cheak{  display: inline-block;  margin: 0 2px 10px 0;  padding: 0;}
span.wpcf7-list-item {  display: inline-block !important;  margin: 0px 15px 0px 0px !important;}
.fileUpload{ width:50%;}

.new-royalslider-1 .rsArrowLeft, .new-royalslider-1 .rsArrowRight{ display:none !important;}
.musicon{ display:none;}
.new-royalslider-1 .caption-wrap{ top:28%;}
.page-id-5 .header_top{ height: 102px;}
.header_top{ height:100px;}


.single-portfolio-project .royalSlider.rsUni .rsThumbsHor.grid-thumb{margin: 0 0 15px; height:184px !important;}
.single-portfolio-project .rsThumbsContainer{padding: 5px 0 20px 19px !important; width:100% !important;}
.single-portfolio-project .rsUni .rsThumb{ left:12%;}
.grid-thumb .rsThumbsArrowLeft, .grid-thumb .rsThumbsArrowRight{ display:none;}



}

/*----------------------------Click to open Menu In resposnive----------------------*/

@media only screen and (max-width: 1024px) {
.header_wrapper{ margin:0px; background:#2c2b2b;}	
.mobile_book{ margin: 0 0 -40px; width:190px; display:inline-block; position:relative; z-index:99999; text-align:center; }	
.mobile_book a{padding:12px 5px; color:#fff;}
.page-id-5 .header_top{ display:block;}

.header_wrapper{ padding:0px;}
.page-id-5 .header_wrapper{  margin: 0; padding: 0; background:#000;}
.header_top{ background:#000;}
.about_naviget{ width:100%;}
.about_naviget{ position:static;}
.safty_top{ width:95%; padding: 10px 0 15px;}
.about_news_thumb img{ height:auto;}
.georgia .not_display{ margin:0px;}
#blog-landing{ margin-top:0px;}
.portfolio_cat_list .sub-menu{ display:block !important; background:none !important;}
#blog-landing{ margin-bottom:20px; margin-left: 7px;}

	
.header_inner_bg{ background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") repeat scroll left top / 100% auto;}

.subclick{height:40px; padding-top:12px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:20px;}

.subclick:after{content:url(../images/arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

.header_nav nav{width:100%; margin:0px 0px 0px 0px; padding:0px 0px; background:#cd971b;} 
.header_nav nav ul{margin:0px 0px; padding:0px 0px; list-style-type:none; width:100%;} 
.header_nav nav ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #af7201; border-bottom:1px solid #e6a91d;}
.header_nav nav ul li a{margin:0px 0px; padding:10px 0px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto; border-radius:0px; font-weight:600;}

.header_nav nav ul li a:hover{color:#FFF; background:#e6a91d;}
.header_nav nav ul li.current-menu-item > a,
.header_nav nav ul li.current-menu-ancestor > a,
.header_nav nav ul li.current_page_item > a,
.header_nav nav ul li.current_page_ancestor > a{color:#FFF; background:#e6a91d;}

.header_nav nav a{text-align:left; width:100%; text-indent:10px; text-decoration:none; font-size:17px; color:#FFF;}
.header_nav nav a:hover{color:#fff; text-decoration:none;}        

.header_nav nav ul{display:none; height:auto;}
.header_nav nav a#pull {display:block; width:100%; position:relative; background:#e6a91d; margin:0px 0px; color:#FFF; text-transform:uppercase; font-weight:600; line-height:40px; text-indent:9999px;}
  
.header_nav nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display:inline-block; position:absolute; left:10px; top:10px;} 

.header_nav ul li:hover > ul, .header_nav ul li > ul {visibility: visible;  opacity:1 !important; box-shadow:0px 0px 0px;}

.header_nav nav ul ul:before{ border:none;}
.header_nav nav ul ul{ float:none; position:relative; left:auto; background:none;}
.header_nav nav ul li{ float:none; position:relative;}
.header_nav nav ul ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #af7201; border-bottom:1px solid #e6a91d;}
.header_nav nav ul ul li a{margin:0px 0px; padding:10px 15px; display:block; height:auto; line-height:normal; font-size:12px; color:#FFF !important;  height:auto; width:auto;}

.header_nav nav ul li ul li a:hover{color:#FFF !important; background:#e6a91d;}
.header_nav nav ul ul li.current-menu-item > a,
.header_nav nav ul ul li.current-menu-ancestor > a,
.header_nav nav ul ul li.current_page_item > a,
.header_nav nav ul ul li.current_page_ancestor > a{color:#FFF !important; background:#e6a91d;}




}


@media only screen and (min-width: 1025px) {

.nav ul li a{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;}
.nav ul li a:hover{color:#e34c4c !important;}

}
